## kstart 4.1

=== debian/changelog ===
kstart (4.1-3) unstable; urgency=medium

  * Regenerate the Autotools build system with dh_autoreconf during the
    build.  (Closes: #727915, #744443)
  * Add upstream patch to add AM_PROG_AR to configure.ac, needed by more
    recent Automake versions.
  * Enable parallel builds.
  * Remove now-ignored --disable-k4start flag from configure invocation.
  * Add the upstream release signing key and verify it in debian/watch.
  * Update standards version to 3.9.5.
    - Convert debian/copyright to copyright-format 1.0.
    - Specify the Debian packaging branch in the Vcs-Git control field.

 -- Russ Allbery <rra@debian.org>  Sun, 13 Apr 2014 11:34:08 -0700

kstart (4.1-2) unstable; urgency=low

  * Update to debhelper compatibility level V9.
    - Enable compiler hardening flags, including bindnow and PIE.
  * Move single-debian-patch to local-options and patch-header to
    local-patch-header so that they only apply to the packages I build and
    NMUs get regular version-numbered patches.

 -- Russ Allbery <rra@debian.org>  Sat, 04 Feb 2012 18:05:16 -0800

kstart (4.1-1) unstable; urgency=low

  * New upstream release.
    - Fix k5start -H and krenew -H with non-renewable tickets.
    - Fix k5start -H with a ticket cache for the wrong principal.
    - Shorten the wake-up interval when running as a daemon if refreshing
      the ticket cache fails.
    - Add krenew -s to send SIGHUP to child on krenew exit.
    - Clean up PID files on exit via SIGHUP or SIGTERM.

 -- Russ Allbery <rra@debian.org>  Sat, 07 Jan 2012 20:10:53 -0800

kstart (4.0-1) unstable; urgency=low

  * New upstream release.
    - Ticket caches passed to k5start or krenew via -k are now used as-is
      without prepending FILE and therefore can be of any ticket cache
      type (unless k5start is called with -o, -g, or -m).  This may change
      the ticket cache name exposed to programs run under them.
    - Always canonicalize the ticket cache name for passing to commands.
    - krenew now stays running if obtaining renewed credentials fails, and
      only exits if the ticket cache disappears or is not renewable.  (-i
      still keeps it running in those cases as well.)  -x restores the
      previous behavior.
    - k5start now keeps running despite failures.  -x restores the
      previous behavior.
    - When k5start is run with the -o, -g, or -m options, it generates a
      temporary ticket cache first, sets ownership and permissions, and
      then renames it to the real ticket cache.
    - k5start and krenew now propagate SIGINT (Ctrl-C) to the child
      process rather than just exiting.
    - Set signal handlers with sigaction instead of signal to fix a bug in
      SIGCHLD handling.
    - Reject -U combined with -u or -i, or -H combined with a command.
  * Remove reference to arla from README.Debian.  That package was removed
    from Debian some years ago.
  * Update source package format to 3.0 (quilt).
  * Update to debhelper compatibility level V8.
  * Update to standards version 3.9.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Thu, 29 Dec 2011 20:34:54 -0800

kstart (3.16-3) unstable; urgency=low

  * Skip the xmalloc test by default.  It's too fragile and isn't catching
    actual bugs.

 -- Russ Allbery <rra@debian.org>  Thu, 21 Jan 2010 15:27:57 -0800

kstart (3.16-2) unstable; urgency=low

  * Don't attempt to build with setpag support on non-Linux systems.
    kfreebsd-* isn't supported by OpenAFS (at least yet).

 -- Russ Allbery <rra@debian.org>  Tue, 19 Jan 2010 11:28:18 -0800

kstart (3.16-1) unstable; urgency=low

  * New upstream release.
    - Add -L option to log messages to syslog.
    - In k5start, fix use of -o, -g, and -m when -k was not given.
    - Allow the argument to k5start -k to start with FILE:.
  * Install the upstream krenew-agent example script in examples now that
    it's included in the distribution.
  * Update standards version to 3.8.3 (no changes required).

 -- Russ Allbery <rra@debian.org>  Tue, 19 Jan 2010 10:44:24 -0800

kstart (3.15-1) unstable; urgency=low

  * New upstream release.
    - k5start and krenew now catch SIGALRM and refresh the cache.
    - Add krenew -i to keep running despite errors.
    - Rerun aklog with k5start -H even if the ticket is valid.
    - Fix segfault when there is no default local realm.
    - Improve documentation of working directory with -b.
  * Use debhelper overrides to further minimize debian/rules.
  * Update standards version to 3.8.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sat, 15 Aug 2009 14:52:36 -0700

kstart (3.14-2) unstable; urgency=low

  * Drop k4start since libkrb4 is being dropped from the Kerberos library
    packages.  (Closes: #517789)
  * Add mode to open call in daemon test suite.  Thanks, James Westby.
    (Closes: #507180)
  * Update debhelper compatibility level to V7.
    - Partially minimize debian/rules.
    - Add ${misc:Depends} to dependencies.

 -- Russ Allbery <rra@debian.org>  Sun, 01 Mar 2009 19:18:01 -0800

kstart (3.14-1) unstable; urgency=low

  * New upstream release.
    - Add -F and -P flags to k5start to force nonforwardable and
      nonproxiable tickets respectively.
  * Fixed the configure-stamp dependencies.
  * Add Vcs-Git and Vcs-Browser control fields.
  * Update standards version to 3.8.0 (no changes required).

 -- Russ Allbery <rra@debian.org>  Tue, 22 Jul 2008 20:12:38 -0700

kstart (3.13-1) unstable; urgency=low

  * New upstream release.
    - AKLOG environment variable now recognized to set the path to aklog
      in addition to the misnamed KINIT_PROG.
    - Allow -o/-g/-m with -K or a command.
  * Minor improvement to the package short description.

 -- Russ Allbery <rra@debian.org>  Wed, 28 May 2008 18:08:45 -0700

kstart (3.12-1) unstable; urgency=low

  * New upstream release.
    - krenew now copies the ticket cache when running a command.
    - Fix command-line parsing problems in k4start and k5start.


