=== debian/rules ===
#!/usr/bin/make -f

# Enable compiler hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow,+pie

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
ifeq ($(DEB_HOST_ARCH_OS),linux)
    SETPAG = --enable-setpag
else
    SETPAG = --disable-setpag
endif

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure --parallel -- --enable-reduced-depends $(SETPAG) \
	    --without-libkafs --with-aklog=/usr/bin/aklog

override_dh_installchangelogs:
	dh_installchangelogs NEWS
