## kstart 4.2

=== debian/changelog ===
kstart (4.2-3) unstable; urgency=medium

  * Add debian/upstream/metadata file.
  * Change the Debian packaging branch to debian/unstable.
  * Change the canonical packaging repository to Salsa.
  * Update to debhelper compatibility level v13.
    - Depend on debhelper-compat instead of using debian/compat.
  * Update standards version to 4.5.1 (no changes required).
  * Remove package copyright and license stanzas from debian/copyright,
    since they just repeat the Files: * stanza.
  * Refresh upstream signing key.

 -- Russ Allbery <rra@debian.org>  Sun, 27 Dec 2020 22:40:44 -0800

kstart (4.2-2) unstable; urgency=medium

  * Update to debhelper compatibility level V11.
    - Remove --parallel flags, no longer needed.
    - Remove dh-autoreconf dependency and sequence, no longer needed.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
    - Use https for URLs in debian/control and debian/copyright.
  * Bump watch file version to 4 and use https for URL.
  * Switch to the DEP-14 branch layout and update debian/gbp.conf and
    Vcs-Git accordingly.
  * Refresh upstream signing key.
  * Run wrap-and-sort -ast.

 -- Russ Allbery <rra@debian.org>  Sun, 26 Aug 2018 13:34:55 -0700

kstart (4.2-1) unstable; urgency=medium

  * New upstream release.
    - k5start with -K or a command no longer exits if the initial
      authentication fails (unless -x was given).  (Closes: #705063)
    - k5start and krenew retry the initial authentication with exponential
      backoff, before running any command.  (Closes: #725175)
    - k5start cleans up temporary ticket caches in failures.
    - The -H flag can now be used in combination with -K.
    - Add new -a flag to both k5start and krenew to attempt authentication
      or ticket renewal each time the daemon wakes up.
    - Fix k5start and krenew to not reject the -b flag with -K or a
      command.
  * Drop all patches, merged upstream.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.
  * Refresh upstream signing key.
  * Enable all compiler hardening options.
  * Update standards version to 3.9.6 (no changes required).

 -- Russ Allbery <rra@debian.org>  Fri, 25 Dec 2015 17:19:54 -0800
