=== debian/control ===
Source: kstart
Section: net
Priority: optional
Maintainer: Russ Allbery <rra@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libkrb5-dev,
 libtest-pod-perl,
 perl,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://www.eyrie.org/~eagle/software/kstart/
Vcs-Git: https://salsa.debian.org/rra/kstart.git
Vcs-Browser: https://salsa.debian.org/rra/kstart

Package: kstart
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Kerberos kinit supporting AFS and ticket refreshing
 k5start can be used instead of kinit to obtain Kerberos tickets.  krenew
 can be used instead of kinit -R to renew renewable tickets.  They are
 intended primarily for use with automated or long-running processes and
 support some additional features useful for that purpose, such as running
 as a daemon and refreshing the ticket periodically, checking to see if an
 existing ticket has expired, or obtaining an AFS token along with the
 ticket by running an external program automatically.
