=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Maintainer: Russ Allbery <rra@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ libkeyutils-dev,
  libkrb5-dev,
  libtest-pod-perl,
  perl,
+ pkg-config,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.eyrie.org/~eagle/software/kstart/
 Vcs-Git: https://salsa.debian.org/rra/kstart.git
 Vcs-Browser: https://salsa.debian.org/rra/kstart
